<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="909a97fc787fa0e8e461878f49897162">
  <dict>
    <!--2023-03-09 10:34:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:16.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
